package com.bonus.canteen.core.menu.dto;

import java.util.List;

public class UploadImageDto {
   private Long materialId;
   private List<String> imageUrls;

   public Long getMaterialId() {
      return this.materialId;
   }

   public List<String> getImageUrls() {
      return this.imageUrls;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setImageUrls(final List<String> imageUrls) {
      this.imageUrls = imageUrls;
   }
}
